uuid: 4235ca9a-cfac-4d99-a5f4-1dc0e65b2515
langcode: nl
status: open
dependencies: {  }
open: null
close: null
uid: 1
template: false
id: contact_lambda_be
title: Contact
description: ''
category: ''
elements: "naam:\n  '#type': textfield\n  '#title': Name\n  '#required': true\nachternaam:\n  '#type': textfield\n  '#title': 'Family name'\n  '#required': true\nbedrijf:\n  '#type': textfield\n  '#title': Company\ntelefoon:\n  '#type': tel\n  '#title': Phone\n  '#required': true\ne_mail:\n  '#type': email\n  '#title': E-mail\n  '#required': true\nbericht:\n  '#type': textarea\n  '#title': Message\n  '#required': true\nlambda_recaptcha:\n  '#type': captcha\n  '#captcha_type': recaptcha/reCAPTCHA\n  '#captcha_admin_mode': true\n"
css: ''
javascript: ''
settings:
  page: true
  page_submit_path: contact
  page_confirm_path: contact/success
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_unsaved: false
  form_disable_back: false
  form_autofocus: false
  form_details_toggle: false
  submission_log: false
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_start_label: ''
  wizard_complete: true
  wizard_complete_label: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  draft: none
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  confirmation_type: page
  confirmation_title: ''
  confirmation_message: ''
  confirmation_url: ''
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  limit_total: null
  limit_total_message: ''
  limit_user: null
  limit_user_message: ''
  purge: none
  purge_days: null
  entity_limit_total: null
  entity_limit_user: null
  results_disabled: false
  results_disabled_ignore: false
  token_update: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
  view_any:
    roles: {  }
    users: {  }
  update_any:
    roles: {  }
    users: {  }
  delete_any:
    roles: {  }
    users: {  }
  purge_any:
    roles: {  }
    users: {  }
  view_own:
    roles: {  }
    users: {  }
  update_own:
    roles: {  }
    users: {  }
  delete_own:
    roles: {  }
    users: {  }
handlers:
  e_mail:
    id: email
    label: E-mail
    handler_id: e_mail
    status: false
    weight: 0
    settings:
      states:
        - completed
      to_mail: default
      to_options: {  }
      cc_mail: ''
      cc_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      from_mail: '[webform_submission:values:e_mail:raw]'
      from_options: {  }
      from_name: '[webform_submission:values:naam:value]'
      subject: default
      body: default
      excluded_elements: {  }
      html: true
      attachments: false
      debug: false
      reply_to: ''
      return_path: ''
  e_mail_stef:
    id: email
    label: E-mail
    handler_id: e_mail_stef
    status: true
    weight: 1
    settings:
      states:
        completed: completed
        draft: '0'
        converted: '0'
        updated: '0'
        deleted: '0'
      to_mail: decock.stef@gmail.com
      to_options: {  }
      cc_mail: ''
      cc_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      from_mail: '[webform_submission:values:e_mail:raw]'
      from_options: {  }
      from_name: '[webform_submission:values:naam:value]'
      subject: default
      body: default
      excluded_elements: {  }
      html: true
      attachments: false
      debug: false
      reply_to: ''
      return_path: ''
